package com.wd.workoffice.ui.adapter;


import android.view.View;

import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.wd.workoffice.R;
import com.wd.workoffice.bean.mesBean.FactoryDetailBean;

import java.util.List;

/**
 * Created by flexible on 2018/8/13.
 */

public class UserDataDetailFactory1Adapter extends BaseQuickAdapter<FactoryDetailBean.SteelFurnListBean, BaseViewHolder> {

    public UserDataDetailFactory1Adapter(int layoutResId, List data) {
        super(layoutResId, data);
    }


    @Override
    protected void convert(BaseViewHolder helper, FactoryDetailBean.SteelFurnListBean item) {
        helper.setText(R.id.tv_name, item.getSteelmakingFurnaceCode());
        helper.setText(R.id.tv_num, item.getCapacity());

    }
}

